LinuxMCE Forums

General => Developers => Topic started by: Zaerc on September 15, 2007, 02:09:44 pm

Title: tail: Warning: "+number" syntax is deprecated, please use "-n +number"
Post by: Zaerc on September 15, 2007, 02:09:44 pm
These completely harmless, yet annoying warnings can easily be fixed:
Code: [Select]
sudo sed -e 's/tail +/tail -n +/' -i /usr/pluto/bin/*.sh